curl --request POST 'https://core.getfaceage.com/api/v1/business/delete/{business_id}' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"status": true,
"data": {
"message": "The business deleted successfully"
}
}
{
"message": "Unauthenticated."
}
Business management
Delete a business
Delete a business and its associated data.
POST
/
business
/
delete
/
{business_id}
curl --request POST 'https://core.getfaceage.com/api/v1/business/delete/{business_id}' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"status": true,
"data": {
"message": "The business deleted successfully"
}
}
{
"message": "Unauthenticated."
}
Deletes a business. All of its associated data is removed from your account. Contact [email protected] if you need to restore a deleted business.
Path parameters
integer
required
ID of the business to delete.
Response
boolean
true when the business is deleted.string
Confirmation message.
curl --request POST 'https://core.getfaceage.com/api/v1/business/delete/{business_id}' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"status": true,
"data": {
"message": "The business deleted successfully"
}
}
{
"message": "Unauthenticated."
}